.login-img{display:none;}

.ImagemSinalMenos {
  background-image: url(imagens/MINUS.gif);
  width: 9px;
  height: 9px;
  border: 0px;
  cursor: pointer;
  border: 0;
}

.ImagemSinalMais {
  background-image: url(imagens/PLUS.gif);
  width: 9px;
  height: 9px;
  border: 0px;
  cursor: pointer;
  border: 0;
}

.ProdutoEmiteNFe {
  background-image: url(imagens/iNF@0.5x.png);
  width: 81px;
  height: 26px;
  border: 0px;
	margin: 3px;
}

.ProdutoEmiteNFSe {
  background-image: url(imagens/iNFS@0.5x.png);
  width: 99px;
  height: 26px;
  border: 0px;
	margin: 3px;
}

.ProdutoEmiteCTe {
  background-image: url(imagens/iCT@0.5x.png);
  width: 71px;
  height: 26px;
  border: 0px;
	margin: 3px;
}

.ProdutoValidaDFe {
  background-image: url(imagens/iDF@0.5x.png);
  width: 78px;
  height: 26px;
  border: 0px;
	margin: 3px;
}

.ProdutoComLicenca {
  background-image: url(imagens/ic_licenca_ok.gif);
  width: 16px;
  height: 16px;
  border: 0px;
  cursor: pointer
}

.ProdutoSemLicenca {
  background-image: url(imagens/ic_licenca_nao_existente.gif);
  width: 16px;
  height: 16px;
  border: 0px;
  cursor: pointer
}

.ProdutoComBloqueio {
  background-image: url(imagens/ic_licenca_bloqueada.gif);
  width: 16px;
  height: 16px;
  border: 0px;
  cursor: pointer
}

.CertificadoOK {
  background-image: url(imagens/ic_certificado_normal.gif);
  width: 24px;
  height: 22px;
  border: 0px;
}

.CertificadoExpirar {
  background-image: url(imagens/ic_certificado_a_expirar.gif);
  width: 24px;
  height: 22px;
  border: 0px;
}

.CertificadoExpirado {
  background-image: url(imagens/ic_certificado_expirado.gif);
  width: 24px;
  height: 22px;
  border: 0px;
}

.CertificadoApartir {
  background-image: url(imagens/ic_certificado_apartir.gif);
  width: 24px;
  height: 22px;
  border: 0px;
}


/*.CertificadoNaoSelecionado{background-image: url(imagens/ic_certificado_nao_selecionado.gif); width: 24px; height: 22px; border: 0px;}*/

.CertificadoNaoSelecionado {
  background-image: url(imagens/ic_certificado_expirado.gif);
  width: 24px;
  height: 22px;
  border: 0px;
}
